/*
 Common styles for screen, print and handheld media
 Site: Master Torah
*/
body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { border: 0; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
:focus { outline: 0; }
body { background: #fff; color: #666; font-family: Arial, Helvetica, sans-serif; line-height: 1.33; font-size: 9pt; padding:4px;}
a:link, a:visited, a:active { color: #583017; }
a:hover { color:#583017; text-decoration: none; }
img.left { float: left; margin: 0 1em 1em 0; }
img.right { float: right; margin: 0 0 1em 1em; }
h1 { font-size: 1.5em; }
h2 { font-size: 1.17em; color: #80043B; }
h3 { font-size: 1em; }
h4, h5, h6 { font-size: 1em; }
p { margin: 0 0 0.25em 0; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
ol, ul { list-style: none; }
dl { margin: 0 0 1em 0; }
dt { font-weight: bold; }
dd { margin-bottom: 1em; }
input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
table { border-collapse: collapse; border-spacing: 0; font-size: 1em; }
caption, th, td { font-weight: normal; text-align: left; }
.clear { clear: both; }
.center { text-align: center; }

table#usr {
	width: 400px;
}

table#usr tr,
table#usr tr td {
	color: #583017;
	border: 1px solid #DBCB99;
	padding: 3px;
}